We could not complete your purchase – 古いモデルのMacにNumbers、Pages、またはKeynoteをインストールする方法は?

著者の写真
stealth
アップデート:

古いコンピューターモデルをお使いの場合 Mac またはまだオペレーティング システムを使用している macOS 古いアプリケーションをインストールしたい場合 office の Apple、このチュートリアルは間違いなく役立ち、インストール方法がわかります。 Numbers, Pages, Keynote A Mac ベチ。 We could not complete your purchase. The current version requires macOS 11.0 or later.

MacBook Pro, MacBook Air との種類 Mac 2013年より前で、最新バージョンの更新を受け取っていません macOS。 最も MacBook pro20年に撮影12 またはそれ以前、最大でも受け入れます macOS Catalina オペレーティングシステムとして。 新しいバージョンのこの非互換性に加えて macOS、インストールしようとすると非互換性の問題も発生します Numbers, Pages, Keynotes on macOS Catalina または古いバージョン。

あなたが持っている場合 MacBook Pro 20の喧騒12 そしてそれを再インストールしました macOS Catalina (でサポートされている最新のオペレーティングシステムです MacBook Pro 2012年半ば)、あなたはおそらく入るでしょうpinアプリケーションのインストールに問題があります Apple、 そのような: Numbers, Pages si Keynote.

We could not complete your purchase
We could not complete your purchase

“We could not complete your purchase” なぜ古いMacにNumbers、Pages、Keynoteをインストールできないのですか?

長年にわたり、 Apple 新しい機能を開発し、オペレーティングシステムにもたらします macOS そしてそれのために開発されたアプリケーション。 両方とも macOS だけでなく、アプリケーション Numbers, Keynote, Pages によって開発されたアプリケーションです Apple、これらは互換性がありません Windows、Linux またはその他のオペレーティング システム。 これら XNUMX つのアプリケーションはスイート版です Office Microsoft のファイルであり、そのファイルは Excel、Word、PowerPoint と互換性があります。

Apple この更新ポリシーで大きな間違いを犯します。 私たちが持っている場合 Mac 10年前に購入したアプリケーションの使用は実質的に禁止されています Apple car以前は問題なく動作していました。
正しく言えば、たとえその間にメジャーアップデートがあったとしても、アプリケーションは新しいバージョンでのみサポートされることになるでしょう。 macOS、 から Mac に表示される古い App Store 互換性のあるバージョン。 古いバージョンの Numbers, Pages si Keynote.

We could not complete your purchase.
Numbers 「にインストールできませんmacOS」 macOS バージョン11以降が必要です。

古いMac(macOS Catalina)にNumbers、Pages、Keynoteをインストールする方法は?- We could not complete your purchase

幸いなことに、アカウントには iCloud 時間の経過とともにインストールされたアプリケーションは保持されます macOS、iOS および iPadOS。 そして、古いバージョン、つまり初めてダウンロードされたバージョンが保持されます。 iCloud si 古いバージョンのと互換性があります macOS.

からアプリケーションをインストールしようとしている場合 App Store 次のバージョンが必要なため、インストールできないというメッセージが表示されます。 macOS 11歳以上の場合は、次の手順に従ってください。

1.インストールしたいシナリオを取ります Pages pe MacBook Pro (2012年半ば) macOS Catalina 10.15.7)。

Pages 「にインストールできませんmacOS「なぜなら macOS バージョン11以降が必要です。
Pages 「にインストールできませんmacOS」 macOS バージョン11以降が必要です。


We could not complete your purchase.
Pages can’t be installed on “macOS” because macOS version 11 or later is required.

に行きます App Store 認証されたユーザーへ。 左下に表示されます App Store.

App Store ユーザーの古いアプリ Purchased
App Store ユーザーの古いアプリ Purchased

2。 「中Account「時間の経過とともに、すべてのコンピューターにアプリケーションがインストールされています。 Mac ユーザーを認証しました Apple ID / iCloud。 幸いなことに、ここでは App Store アプリケーションの最初のバージョンが保持されます。

ここに言及があります。 私たちが持っている場合 Family Sharing, グループから別のユーザーを選択し、そのユーザーが購入またはインストールしたアプリケーションをインストールできます。

アカウント Purchased App Store ユーザー
アカウント Purchased App Store ユーザー

3. アプリケーションのリストで実行する Purchased、興味のあるアプリケーションを検索してインストールします。 Pages 我々の場合で。

からダウンロードサインをクリックします iCloud、次に「Download」ダイアログ ボックスのボタンをクリックして、古いバージョンのアプリケーションをインストールすることに同意することを確認します。

の古いバージョンをダウンロードする Pages 古いマックで
の古いバージョンをダウンロードする Pages?

Download an older version of Pages?

The current version requires macOS 11.0 or later, but vou can download the last compatible version.

アプリケーションは「Pages「2013年XNUMX月に最初にダウンロードされました。 macOS と互換性のある最新バージョンをインストールします macOS Catalina。 そのため、古いバージョンのアプリケーションを受け取ることはありません。

同じように、他のアプリケーションをインストールできます Apple、 そのような: iMovie, Keynote または Numbers、最新バージョンとの互換性がなくなった場合でも macOS マックへ。

結論から言うと、パソコンをお持ちの方は Mac, MacBook 古い、インストールできる唯一の方法 Numbers, Pages, Keynote、履歴からアプリケーションをダウンロードすることです App Store.

コンピューター、携帯電話、オペレーティング システムの分野での私の経験を喜んで共有し、Web プロジェクトを開発し、最も役立つチュートリアルやアドバイスをお届けします。 私はiPhoneで「遊ぶ」のが好きですが、 MacBook Pro、iPad、AirMac Extreme、およびオペレーティング システム上 macOS、iOS、Android、 Windows.

13の「We could not complete your purchase – どのように設置するのですか? Numbers, Pages または Keynote 古いモデルの Mac の場合」

  1. アプリケーションをから回復する方法についての情報をありがとうございました Apple その後 iMac オイルはありませんが、更新してください。とても良いです。 彼女自身でさえない Apple 私たちはこの情報を渡しますが、これは以前にアプリケーションを取得したことがあるため、正しいことがわかっています。
    私はあなたを抱きしめ、あなたの成功を祈っています、JalmarBR。

    返信
  2. 感謝 Stealth、良いヒント、何年も使って MacBook Pro そして私はちょうどそれを学びました。 電源を入れ直し、RAMを追加して、ハードドライブをソリッドステートのものに変更しました。 今、それはショットです。

    返信
  3. ねえ、チュートリアルは素晴らしいです、それは私にとって100%うまくいきます
    おかげで!

    返信
  4. Muchas gracias por esta correcta info.
    おかげさまで再インストールできました Pages, Keynote, Numbers iMovie en mi viejo です iMac 27 決勝 2012 OS付き Catalina.
    Depués de la ayuda/公式チャット Apple, en la que me dijeron directamente que la application había de jado poderse instalar en nuestras "classic machine", so he called me iMac のアシスタント Apple.
    このアプリケーションを購入したので、自分のバージョンのオペレーティング システムで使用できるはずだと主張した後でさえ、それは不可能だと言われました。
    繰り返します:ありがとうございます。

    返信
  5. ところで、オブリガド、セテルス。 方向性と解決策を決定し、問題を解決するために私が不正行為を行っていることを確認してください。 iMac。 ペソアスとして、非公式のメルホールの取り組みを進めてください。

    返信
コメント